<odoo>
    <record id="mklab_view_task_form2_inherit" model="ir.ui.view">
        <field name="name">Кастомизация формы задачи Project</field>
        <field name="model">project.task</field>
        <field name="inherit_id" ref="project.view_task_form2"/>
        <field name="arch" type="xml">
            <xpath expr="//page[@name='description_page']" position="after">
                <page name = "hypergraph_info" string="Связи и показатели">
                    <h3>Показатели</h3>
                    <field name="index_ids">
                        <list>
                            <field name="name"/>
                            <field name="internal_code_id"/>
                            <field name="external_code"/>
                            <field name="current_value"/>
                             <button name="calc" type="object" string="Вычислить"/>
                        </list>
                    </field>
                    <h3>Связи</h3>
                    <field name="related_ids">
                        <list>
                            <field name="name" string="Название"/>
                            <field name="res_model" string="Модель"/>
                            <button name="goto_related" type="object" string="Открыть"/>
                        </list>
                    </field>
                    <h4>Вершина графа</h4>
                    <field name="node_id" readonly="1"/>
                </page>
            </xpath>
        </field>
    </record>
</odoo>